Subject: Re: black currant bushes-pruning

From: [email-masked] (Ben Sharvy)
Date: 6 Mar 1995 01:10:05 -0800

European black currants, which are the most common, bear fruit on 
one-year old wood. The clove currant (often known as the "Crandal black 
currant") bears fruit on one and two-year old wood. The clove currant is 
generally more ornamental, with yellow trumpet shaped flowers.

All the black currants need a fairly rich soil that is slightly acidic.

-- 
Live Globally, Die Locally. Witches Heal. So Do Blowjobs. Liberate the
Weirdos and You Liberate the Squares.

---

From: [email-masked] (Ben Sharvy)
Date: 6 Mar 1995 01:10:05 -0800